Subject: Re: PDB Format

From: [email-masked] (Brad Isbister)
Date: Sun, 11 Dec 94 17:55:32 -0500

Konrad Hinsen writes:

>where could I find a definition of the PDB format? I'd like to have
>a description that is as complete as possible. And of course I would
>prefer it in electronic form...

The following description is taken from the RasMol manual, written by Roger
Sayle([email-masked])

PDB Format:
as Fortran: FORMAT(6A1,I5,1X,A4,A1,A3,1X,A1,I4,A1,3X,3F8.3,2F6.2,1X,I3)

Column:		Content:
1-6		'ATOM' or 'HETATM'
7-11		Atom serial number (may have gaps)
13-16		Atom name in IUPAC standard format
17		Alternate location indicator(chain) A,B,C,etc.
18-20		Residue name in IUPAC standard format
23-26		Residue sequence number (order as below)
27		Code for insertions of residues (ie 66A & 66B)
31-38		X coordinate
39-46		Y coordinate
47-54		Z coordinate
55-60		Occupancy
61-66		Temperature Factor
68-70		Footnote number

Note that this does not include the format of PDB headers which start with a
different set of codes in columns 1-6 are allow unlimited(?) text in columns
7-70.  Header codes include TITLE, SOURCE, REF1, REF2, SEQ, and others.
Download a few PDB files to get a feel for header information.

-Brad Isbister
------------------------------------------------------------------------
Brad Isbister					Duke University
[email-masked]				Department of Chemistry
Computational/Biophysical chemistry		E.J. Toone group